<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="spreadsheet_document" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\spreadsheet_document.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="TodosDerecha" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\todosderecha.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Ayuda" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\ayuda.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="identity" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\identity.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Escanear" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\escanear.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Repetir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\repetir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ListarEtiqueta" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\listaretiqueta.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ExaminarDocumentos" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\examinardocumentos.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="TodosArriba" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\todosarriba.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Borrar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\borrar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Detalle" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\detalle.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Izquierda" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\izquierda.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="TodosAbajo" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\todosabajo.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Arriba" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\arriba.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="add_user" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\add_user.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Añadir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\añadir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Guardar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\guardar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="reload" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\reload.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="derecha" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\derecha.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Examinar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\examinar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Cancelar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\cancelar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Aceptar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\aceptar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Buscar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\buscar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="TodosIzquierda" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\todosizquierda.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="RelojSolar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\relojsolar.gif;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Copiar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\copiar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="excel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\excel.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Abajo" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\abajo.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Salir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\salir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Imprimir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\imprimir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="SalirArriba" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\salirarriba.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="date" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\date.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="RelojCrono" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\relojcrono.gif;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Volver" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\volver.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Limpiar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\limpiar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Modificar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\modificar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ExaminarImagenes" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\resources\examinarimagenes.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="application_exit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\application_exit1.TIF;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ubtSalir_ToolTipTextES" xml:space="preserve">
    <value>Salir</value>
  </data>
  <data name="ubtAceptar_ToolTipTextES" xml:space="preserve">
    <value>Aceptar</value>
  </data>
  <data name="Text_FormES" xml:space="preserve">
    <value>Importador XSD</value>
  </data>
  <data name="ubtTituloVentanaES" xml:space="preserve">
    <value>Entrada de datos</value>
  </data>
  <data name="lblIdiomaES" xml:space="preserve">
    <value>Idioma</value>
  </data>
  <data name="ultraTabControl1_GeneraFicheroES" xml:space="preserve">
    <value>Generar fichero SQL</value>
  </data>
  <data name="ultraTabControl1_LanzaFicheroES" xml:space="preserve">
    <value>Lanzar fichero SQL</value>
  </data>
  <data name="ubtBusca_ToolTipTextES" xml:space="preserve">
    <value>Buscar</value>
  </data>
  <data name="AceptarButton_ToolTipText" xml:space="preserve">
    <value>Aceptar</value>
  </data>
  <data name="AniadirButton_ToolTipText" xml:space="preserve">
    <value>Añadir</value>
  </data>
  <data name="Apellidos" xml:space="preserve">
    <value>Apellidos</value>
  </data>
  <data name="AyudaButton_ToolTipText" xml:space="preserve">
    <value>Ayuda</value>
  </data>
  <data name="BorrarButton_ToolTipText" xml:space="preserve">
    <value>Borrar</value>
  </data>
  <data name="BuscarButton_ToolTipText" xml:space="preserve">
    <value>Buscar</value>
  </data>
  <data name="CancelarButton_ToolTipText" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="Codigo" xml:space="preserve">
    <value>Código</value>
  </data>
  <data name="Departamento" xml:space="preserve">
    <value>Departamento</value>
  </data>
  <data name="Descripcion" xml:space="preserve">
    <value>Descripción</value>
  </data>
  <data name="DescripcionES" xml:space="preserve">
    <value>Descripción Castellano</value>
  </data>
  <data name="DescripcionEU" xml:space="preserve">
    <value>Descripción Euskera</value>
  </data>
  <data name="DetalleButton_ToolTipText" xml:space="preserve">
    <value>Detalle</value>
  </data>
  <data name="EdicionDepartamentoForm_Tab0Text" xml:space="preserve">
    <value>Empleados</value>
  </data>
  <data name="EdicionDepartamentoForm_Tab1Text" xml:space="preserve">
    <value>Máquinas</value>
  </data>
  <data name="EdicionDepartamentoForm_TituloVentanaButtonText" xml:space="preserve">
    <value>Detalle del Departamento</value>
  </data>
  <data name="EdicionEmpleadoForm_chkSolicitarRevisionText" xml:space="preserve">
    <value>Solicitar nueva revisión</value>
  </data>
  <data name="EdicionEmpleadoForm_groupBox1Text" xml:space="preserve">
    <value>Información no Almacenada en base de datos</value>
  </data>
  <data name="EdicionEmpleadoForm_lblFechaText" xml:space="preserve">
    <value>Fecha actual de consulta de empleados</value>
  </data>
  <data name="EdicionEmpleadoForm_lblIdRevisionText" xml:space="preserve">
    <value>ID Revisión</value>
  </data>
  <data name="EdicionEmpleadoForm_rbNoRevisadoText" xml:space="preserve">
    <value>No revisado</value>
  </data>
  <data name="EdicionEmpleadoForm_rbRevisadoText" xml:space="preserve">
    <value>Revisado</value>
  </data>
  <data name="EscanearButton_ToolTipText" xml:space="preserve">
    <value>Escanear</value>
  </data>
  <data name="ExaminarButton_ToolTipText" xml:space="preserve">
    <value>Examinar</value>
  </data>
  <data name="GuardarButton_ToolTipText" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="IdiomaToolStripMenuItem_Text" xml:space="preserve">
    <value>es</value>
  </data>
  <data name="ImprimirButton_ToolTipText" xml:space="preserve">
    <value>Imprimir</value>
  </data>
  <data name="lblIdiomaEU" xml:space="preserve">
    <value>Hizkuntza</value>
  </data>
  <data name="lblIntroFichEstiloES" xml:space="preserve">
    <value>Introduzca la ubicación ficheros de estilo:</value>
  </data>
  <data name="lblIntroFichEstiloEU" xml:space="preserve">
    <value>Idatzi estilo fitxategien kokalekua:</value>
  </data>
  <data name="lblIntroFichXSDES" xml:space="preserve">
    <value>Introduzca la ubicación del fichero de entrada XSD:</value>
  </data>
  <data name="lblIntroFichXSDEU" xml:space="preserve">
    <value>Idatzi sarrerako XSD fitxategiaren kokalekua:</value>
  </data>
  <data name="lblNombreBBDDES" xml:space="preserve">
    <value>Nombre BBDD</value>
  </data>
  <data name="lblNombreBBDDEU" xml:space="preserve">
    <value>DBaren izena:</value>
  </data>
  <data name="lblPasswordES" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="lblPasswordEU" xml:space="preserve">
    <value>Pasahitza:</value>
  </data>
  <data name="lblPuertoES" xml:space="preserve">
    <value>Puerto</value>
  </data>
  <data name="lblPuertoEU" xml:space="preserve">
    <value>Ataka:</value>
  </data>
  <data name="lblRutaSQLEntrada" xml:space="preserve">
    <value>Introduzca la ruta del fichero .SQL de entrada:</value>
  </data>
  <data name="lblRutaSQLEntradaEU" xml:space="preserve">
    <value>Idatzi sarrerako .SQL fitxategiaren bide-izena:</value>
  </data>
  <data name="lblRutaSQLSalidaES" xml:space="preserve">
    <value>Introduzca la ruta del fichero .SQL de salida:</value>
  </data>
  <data name="lblRutaSQLSalidaEU" xml:space="preserve">
    <value>Idatzi irteerako .SQL fitxategiaren bide-izena:</value>
  </data>
  <data name="lblServidor" xml:space="preserve">
    <value>Servidor</value>
  </data>
  <data name="lblServidorEU" xml:space="preserve">
    <value>Zerbitzaria:</value>
  </data>
  <data name="lblUsuarioES" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="lblUsuarioEU" xml:space="preserve">
    <value>Erabiltzailea:</value>
  </data>
  <data name="LimpiarButton_ToolTipText" xml:space="preserve">
    <value>Limpiar</value>
  </data>
  <data name="MantenimientoComplejoForm_TituloVentanaButtonText" xml:space="preserve">
    <value>Título de la ventana</value>
  </data>
  <data name="MantenimientoDepartamentosForm_TituloInforme" xml:space="preserve">
    <value>Departamentos</value>
  </data>
  <data name="MantenimientoDepartamentosForm_TituloVentanaButtonText" xml:space="preserve">
    <value>Mantenimiento Departamentos</value>
  </data>
  <data name="MantenimientoEmpleadosForm_TituloVentanaButtonText" xml:space="preserve">
    <value>Mantenimiento Empleados</value>
  </data>
  <data name="MantenimientoSimpleForm_TituloVentanaButtonText" xml:space="preserve">
    <value>Título de la ventana</value>
  </data>
  <data name="MantenimientoTablasAuxiliaresForm_TituloInforme" xml:space="preserve">
    <value>Tablas Auxiliares</value>
  </data>
  <data name="MantenimientoTablasAuxiliaresForm_TituloVentanaButtonText" xml:space="preserve">
    <value>Mantenimiento Básico</value>
  </data>
  <data name="MensajeAvisoBorrado" xml:space="preserve">
    <value>Va a eliminar los registros seleccionados</value>
  </data>
  <data name="MensajeAvisoCancelacion" xml:space="preserve">
    <value>Va a cancelar la operación en curso</value>
  </data>
  <data name="MensajeProcesoFinalizado" xml:space="preserve">
    <value>Proceso finalizado</value>
  </data>
  <data name="ModificarButton_ToolTipText" xml:space="preserve">
    <value>Modificar</value>
  </data>
  <data name="Nombre" xml:space="preserve">
    <value>Nombre</value>
  </data>
  <data name="SalirButton_ToolTipText" xml:space="preserve">
    <value>Salir</value>
  </data>
  <data name="Text_FormEU" xml:space="preserve">
    <value>XSD inportatzailea</value>
  </data>
  <data name="ubtAccesoBBDD_TextES" xml:space="preserve">
    <value>Configuración acceso BBDD</value>
  </data>
  <data name="ubtAccesoBBDD_TextEU" xml:space="preserve">
    <value>DBrako sarbidearen konfigurazioa</value>
  </data>
  <data name="ubtAceptar_ToolTipTextEU" xml:space="preserve">
    <value>Onartu</value>
  </data>
  <data name="ubtBusca_ToolTipTextEU" xml:space="preserve">
    <value>Bilatu</value>
  </data>
  <data name="ubtEjecuarSQL_TextES" xml:space="preserve">
    <value>Ejecutar Ficheros .SQL</value>
  </data>
  <data name="ubtEjecuarSQL_TextEU" xml:space="preserve">
    <value>SQL fitxategiak exekutatu</value>
  </data>
  <data name="ubtInfoEntrada_TextES" xml:space="preserve">
    <value>Información de Entrada</value>
  </data>
  <data name="ubtInfoEntrada_TextEU" xml:space="preserve">
    <value>Sarrerako informazioa</value>
  </data>
  <data name="ubtInfoSalida_TextES" xml:space="preserve">
    <value>Información de Salida</value>
  </data>
  <data name="ubtInfoSalida_TextEU" xml:space="preserve">
    <value>Irteerako informazioa</value>
  </data>
  <data name="ubtSalir_ToolTipTextEU" xml:space="preserve">
    <value>Irten</value>
  </data>
  <data name="ubtTituloVentanaEU" xml:space="preserve">
    <value>Datuen sarrera</value>
  </data>
  <data name="ultraTabControl1_GeneraFicheroEU" xml:space="preserve">
    <value>SQL fitxategia sortu</value>
  </data>
  <data name="ultraTabControl1_LanzaFicheroEU" xml:space="preserve">
    <value>SQL fitxategia abiarazi</value>
  </data>
  <data name="validarFicheroEstilosES" xml:space="preserve">
    <value>La ruta seleccionada para los ficheros de estilos no es correcta</value>
  </data>
  <data name="validarFicheroEstilosEU" xml:space="preserve">
    <value>Estiloen fitxategietarako aukeratutako bide-izena ez da egokia</value>
  </data>
  <data name="validarFicheroXsdES" xml:space="preserve">
    <value>La ruta seleccionada para el fichero XSD no es correcta</value>
  </data>
  <data name="validarFicheroXsdEU" xml:space="preserve">
    <value>XSD fitxategirako aukeratutako bide-izena ez da egokia</value>
  </data>
  <data name="validarRutaSQLSalidaES" xml:space="preserve">
    <value>La ruta seleccionada para el fichero SQL no es correcta</value>
  </data>
  <data name="validarRutaSQLSalidaEU" xml:space="preserve">
    <value>SQL fitxategirako aukeratutako bide-izena ez da egokia</value>
  </data>
  <data name="procesoXsdCompletadoES" xml:space="preserve">
    <value>Proceso completado satisfactoriamente. 

Recuerde que los nuevos iconos utilizados en los estilos de pintado deben ser ubicados en el servidor donde esté instalado LocalGISDOS. Este procedimiento está detallado en el manual de usuario</value>
  </data>
  <data name="procesoXsdCompletadoEU" xml:space="preserve">
    <value>Prozesua ongi osatu da. 

Gogoratu pintatze estiloetan erabilitako ikono berriak LocalGISDOS instalaturik dagoen zerbitzarian kokatu behar direla. Jardunbide hau erabiltzailearen eskuliburuan zehatz-mehatz azaldurik dago</value>
  </data>
  <data name="validaConexionErrorES" xml:space="preserve">
    <value>Conexión Errónea. 

Revise los datos proporcionados para la conexión.</value>
  </data>
  <data name="validaConexionErrorEU" xml:space="preserve">
    <value>Konexioa oker. 

Berraztertu konexiorako emandako datuak</value>
  </data>
  <data name="validaLanzaSQLErrorES" xml:space="preserve">
    <value>Proceso ejecutado. Consulte el fichero 'FicheroLog.log'</value>
  </data>
  <data name="validaLanzaSQLErrorEU" xml:space="preserve">
    <value>Prozesu burutua. Kontsultatu 'FicheroLog.log' fitxategia</value>
  </data>
  <data name="validarLanzaSQLES" xml:space="preserve">
    <value>Proceso completado satisfactoriamente.</value>
  </data>
  <data name="validarLanzaSQLEU" xml:space="preserve">
    <value>Prozesua ongi osatu da</value>
  </data>
  <data name="validaConexionES" xml:space="preserve">
    <value>Conexión satisfactoria</value>
  </data>
  <data name="validaConexionEU" xml:space="preserve">
    <value>Konexioa ongi</value>
  </data>
  <data name="AcercadeES" xml:space="preserve">
    <value>Acerca de</value>
  </data>
  <data name="AcercadeEU" xml:space="preserve">
    <value>Honakoari buruz</value>
  </data>

</root>